<template>
  <div class="message">
    <v-col cols="12">
      <v-card :color="color">
        <v-card-subtitle>{{ message.message }}</v-card-subtitle>

        <v-card-actions></v-card-actions>
      </v-card>
    </v-col>
  </div>
</template>

<script>
export default {
  name: 'ShowMessages',
  props: {
    message: {
      propType: Array,
      required: true
    },
    idActualUser: String
  },
  data() {
    return {
      color: ''
    }
  },
  mounted() {
    if (this.message.id_from === this.idActualUser) {
      this.color = 'orange'
    } else {
      this.color = 'green'
    }
  },

  methods: {}
}
</script>

<style scoped></style>
